Bug 469862 - tgtd: libibverbs.so: cannot open shared object file ...
tgtd: libibverbs.so: cannot open shared object file ...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: scsi-target-utils (Show other bugs)
5.3
All Linux
medium Severity low
: rc
: ---
Assigned To: Mike Christie
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-04 09:42 EST by Milos Malik
Modified: 2010-11-09 07:53 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-07 11:05:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2008-11-04 09:42:41 EST
Description of problem:
I would like to ask if is OK when the following message appears in /var/log/messages after I started /etc/init.d/tgtd with default configuration (no modifications in configuration files after the package install).
----
Nov  4 09:40:41 ibm-p5-185-02 tgtd: libibverbs.so: cannot open shared object f
ile: No such file or directory - iser transport not used
----

Version-Release number of selected component (if applicable):
RHEL5.3-Server-20081103.nightly
scsi-target-utils-0.0-5.20080917snap.el5

How reproducible:
always

Steps to Reproduce:
1. get a fresh installation of RHEL-5.3
2. install scsi-target-utils package
3. /etc/init.d/tgtd start
4. less /var/log/messages, search for "libibverbs.so"

Actual results:
Nov  4 09:40:41 ibm-p5-185-02 tgtd: libibverbs.so: cannot open shared object f
ile: No such file or directory - iser transport not used

Expected results:
no such message

Additional info:
Comment 1 Mike Christie 2008-11-05 10:34:23 EST
This error message is fine if you are just trying to use iscsi over tcp/ip. It just means that iscsi over iser will not be supported.
Comment 2 RHEL Product and Program Management 2009-03-26 13:19:32 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Note You need to log in before you can comment on or make changes to this bug.